﻿hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 0;
    padding: 0;
}


.WidgetWrapper {
    /*display: inline-block;
    height: 100%;*/
    text-align: center;
}
.Widget_title {
    display: inline-block;
    float: left;
    padding-top: 7px;
    padding-left: 15px;
    font-family: Arial;
    font-size: 15px;
   
    color: #ffffff;
}
.Widget_header_bg {
    background: url("Default/images/widget-header-bg-med.gif") repeat-x scroll center top #013A6F;
    padding: 0;
    width: 100%;
    height: 48px;
    color: #ffffff;
}
.Widget_header_error_bg {
    background: url("Default/images/widget-header-bg-med.gif") repeat-x scroll center top #013A6F;
    padding: 0;
    width: 100%;
    height: 72px;
    color: #ffffff;
}

/* Loading Animation - JH */
.PanelLoadingAnimationMask {
    display: none;
    position: fixed;
    width: 100% !important;
    height: 100%;
    background-color: #000000;
    z-index: 9998;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
    padding-top: 300px;
    /* default fallback */
    background: rgb(0, 0, 0) transparent;
    /* nice browsers */
    background: rgba(0, 0, 0, 0.9);
    /* IE 6/7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#cecece);
    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#cecece)";
}

.PanelLoadingAnimation {
    display: inline-block;
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    text-align: center;
    z-index: 9999;
    margin: 0 auto;
    padding-top: 300px;
    border: 1px solid red;
}

.PanelLoadingAnimationImageWrapper {
    display: inline-block;
    height: 200px;
    vertical-align: middle;
}

.PanelLoadingAnimationImageHeader {
    padding: 0;
    width: 100%;
    height: 38px;
    padding-top: 3px;
    padding-left: 0;
    padding-right: 0;
    color: #ffffff;
}

.LabelLoadingAnimationImageHeader {
    display: inline-block;
    float: left;
    padding-top: 7px;
    padding-left: 0px;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
}
.arrowUp {
    /*display: inline-block;*/
    padding: 3px;
    margin-bottom: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    border: solid black;
    border-width: 0 3px 3px 0;
    cursor: pointer;
    cursor:hand;
}

.arrowDown {
    display: inline-block;
    padding: 3px;
    margin-bottom: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    border: solid black;
    border-width: 3px 0 0 3px;
} 
.CollapseArrow {
    display: inline-block;
    float: left;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.BtnIconPrint {
    display: inline-block;
    float: right;
    margin-top: 4px;
    margin-right: 12px;
}

.BtnIconPrint_sprite {
    display: inline-block;
    background-image: url("Default/images/btn-icon-print-sprite.png");
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
    width: 35px;
    height: 26px;
    border: 0px;
}

    .BtnIconPrint_sprite:hover {
        display: inline-block;
        background-image: url("Default/images/btn-icon-print-sprite.png");
        background-repeat: no-repeat;
        background-position: -35px 0;
        margin: 0px;
        padding: 0px;
        width: 35px;
        height: 26px;
        border: 0px;
    }

.dialog_cvn_text {
    display: block;
    padding-top: 20px;
    cursor: pointer;
}

.PaymentForm_body_wrapper_inner {
    margin-bottom: 0px;
}

.PaymentForm_content_wrapper {
    display: inline-block;
    text-align: center;
}

.PaymentForm_content_wrapper_inner {
    display: inline-block;
    text-align: center;
    width: 350px;
    padding-bottom: 0px;
}

.PaymentForm_head_text {
    display: inline-block;
    color: #00578e !important;
    text-align: center;
}

.PaymentForm_body_wrapper {
    /*display: inline-block;*/
    margin-top: 30px;
    margin-left: 10px;
    margin-right: 10px;
    /*max-width: 820px;
        min-width: 300px;*/
    background-color: #f8f8f8;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#PaymentForm_head_wrapper {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.PaymentForm_head_text {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
}

#PaymentForm {
    padding-left: 5px;
    padding-bottom: 20px;
    padding-top: 8px;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #464646;
    text-align: left;
}

    #PaymentForm input[type=text] {
        border-style: solid;
        border-width: 1px;
        border: 1px solid #c6c6c6;
    }

/* POSITIONING */
.rowInput {
    padding-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

.rowBottomBorder {
    border-bottom: 1px solid #e1e1e1;
}

.PaymentForm_head_wrapper_outer {
    text-align: center;
}

.PanelClassContentDetailsWrapper {
    z-index: 100;
    width: 300px;
    top: -250px;
    left: 205px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: none;
    background-color: transparent;
   
    /*/border: 1px solid red;
    background-color: red;
    width: 500px;
    height:500px;*/
}

.BtnsWrapper {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.BtnClassDetailsLogin {
    width: 150px;
    height: 25px;
    background-color: #005187;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ffffff;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 13px;
    color: #ffffff;
    cursor: pointer;
    text-align: center;
}

.PanelClassDetailsContentWrapper {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.PanelClassDetailsClose {
    display: inline-block;
    width: 15px;
    height: 15px;
    font: bold;
    background: #d4d4d4;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    cursor: pointer;
}

.LabelClassDetailsClose {
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font:bold;
    font-weight: bold;
    font-size: 10px;
    color: #ffffff;
    /*padding-left: 4px;*/
}

.ClasstxtEmail {
    width: 500px;
}
.ClasstxtEmailMobile {
    width: 500px;
}
.ArrowBox {
    position: relative;
    background: #ffffff;
    z-index: 200;
    -webkit-box-shadow: 0px 1px 4px 3px #959595;
    -moz-box-shadow: 0px 1px 4px 3px #959595;
    box-shadow: 0px 1px 4px 3px #959595;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.ArrowBoxLeft:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #ffffff;
    border-width: 10px;
    margin-top: -30px;
}

.ArrowBoxRight:after {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #ffffff;
    border-width: 10px;
    margin-top: -30px;
}

.ArrowBoxTop:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 10px;
    margin-left: -15px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

.PanelClassContent {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: none;
    background: none;
}

/* CLASS DETAILS POPUP - DESKTOP */
.PanelClassContentDetailsWrapper {
    /*z-index: 100;*/
    /*/*width: 281px*/*/;
    top: -250px;
    /*left: 205px;*/
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: none;
    background-color: transparent;
}

.TableClassContentDetailsWrapper {
    padding: 0px !important;
    margin: 0px !important;
    width: 100%;
}
.PanelClassContentDetails {
    width: 100%;
    padding: 5px 5px 5px 5px;
}

.PanelClassDetailsContentInner {
    padding: 0;
}

.mobileColumns {
    display: none;
}

/*---------------------------------------------------------------------
 START RESPONSIVE CSS - MEDIA QUERY - JH
-----------------------------------------------------------------------*/
#PanelClassInvoiceGridHeaderCol5 {
    width:50%;
    /*color: yellow;
    border: 1px solid yellow;*/
}
.spacer50percent {
    width: 50%;
    font-weight:bold;
}


/*----------------------------------------
 MOBILE RESPONSIVE STYLES
----------------------------------------*/
@media (min-width:0px) {
    #PanelClassInvoiceGridHeaderCol5
    {
        width: 50%;
        /*color: green;
        border: 1px solid green;*/
    }
    .spacer50percent {
        width: 50%;
        font-weight:bold;
    }

    .mobileColumns {
        display: block;
    }

    /*/* ClassAttendanceMsg */
    /*.ClassAttendanceMsgWrapper {
        background-color: #e6e8ec;
        margin-top: 0px;
        margin-bottom: 20px;
        width: 100%;
    }

    .ClassAttendanceMsg {
        padding-top: 8px;
        padding-bottom: 8px;
        text-align: left;
        margin-left: 30px;
        margin-right: 10px;
    }

    .truncateDots {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 700px;
    }

    .ClassAttendanceWrapper {
        text-align: center;
        margin-top: 0px;
    }

    .ClassAttendanceWrapperInner {
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;
        border-radius: 10px;
        margin: 0 auto;
        padding-top: 0px;
    }

    .ClassAttendanceHeaderMain {
        font-family: "Open Sans", sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #262626;
        margin-bottom: 10px;
        text-align: center;
        margin-top: 10px;
    }

    .ClassAttendanceHeader {
        font-family: "Open Sans", sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #d3f5ff;
    }

    .ClassAttendance {
        font-family: "Open Sans", sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #262626;
    }

    .PanelClassAttendanceGridItemRow {
        font-family: "Open Sans", sans-serif;
        font-size: 11px;
        color: #262626;
        background-color: #f1f3fa; /*#e9ebf4;*/
        /*padding-top: 15px;
        padding-bottom: 15px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;
        border-radius: 10px;
        margin-bottom: 10px;*/
        /*margin-left: 3px;
        margin-right: 3px;
    }*/

    .PanelClassInvoiceGridItemRow {
        font-family: "Open Sans", sans-serif;
        font-size: 11px;
        color: #262626;
        background-color: #f1f3fa; /*#e9ebf4;*/
        padding-top: 15px;
        padding-bottom: 15px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;
        border-radius: 10px;
        margin-bottom: 10px;
        /*margin-left: 3px;
        margin-right: 3px;*/
    }

 
    /*.ClassAttendanceGridHeaderDate,
    .ClassAttendanceGridHeaderClassName {
        display: none;
    }

    .ClassAttendanceGridHeaderCertificate,
    .ClassAttendanceGridCertificate {
        display: none;
    }

    .ClassAttendanceGridHeaderStatus,
    .ClassAttendanceGridStatus {
        display: none;
    }*/

    /*.PanelClassAttendanceRow2 {
        margin-top: -40px;
    }

    .ClassAttendanceDetailsItemWrapperCertificate,
    .ClassAttendanceDetailsItemWrapperStatus {
        /*min-width: 125px;*/
    }

    /*.ClassAttendanceDetailsItemTextStatus,
    .ClassAttendanceDetailsItemTextStatus {
    }

    .ClassAttendanceDetailsItemText a {
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        color: #262626;
        text-decoration: none;
        padding-top: 5px;
    }

    .ClassInvoiceDetailsPayNowText a {
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        color: #262626;
        text-decoration: none;
        padding-top: 5px;
    }

    .ClassInvoiceDetailsPayNowValueText a {
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        color: #262626;
        text-decoration: none;
        padding-top: 5px;
    }*/


/*----------------------------------------
 TABLET RESPONSIVE STYLES
----------------------------------------*/
@media (min-width:351px) {

    #PanelClassInvoiceGridHeaderCol5 {
        width: 50%;
        /*color: red;
        border: 1px solid red;*/
    }
    .spacer50percent {
        width: 50%;
        font-weight:bold;
    }

    /*.mobileColumns {
        display: block;
    }*/
    /*.ClassAttendanceWrapper {
        text-align: center;
        /*margin-top: 30px;
    }*/
    .ClassAttendanceWrapperInner {
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;
        border-radius: 10px;
        margin: 0 auto;
        width: 85%;
    }

    .ClassAttendanceHeaderMain {
        font-family: "Open Sans", sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: #262626;
        margin-bottom: 10px;
        margin-left: -15px;
        text-align: left;
    }

    .ClassAttendanceHeader {
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
        font-weight: bold;
        color: #d3f5ff;
    }

    .ClassAttendance {
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
        font-weight: bold;
        color: #262626;
    }

    .PanelClassAttendanceGridItemRow {
        font-family: "Open Sans", sans-serif;
        font-size: 11px;
        color: #262626;
        background-color: #f1f3fa; /*#e9ebf4;*/
        padding-top: 15px;
        padding-bottom: 15px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;
        border-radius: 10px;
        margin-bottom: 10px;
    }

    .PanelClassInvoiceGridItemRow {
        font-family: "Open Sans", sans-serif;
        font-size: 11px;
        color: #262626;
        background-color: #f1f3fa; /*#e9ebf4;*/
        padding-top: 15px;
        padding-bottom: 15px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;
        border-radius: 10px;
        margin-bottom: 10px;
        /*margin-left: 3px;
        margin-right: 3px;*/
    }
    /*.ClassAttendanceGridHeaderDate,
    .ClassAttendanceGridHeaderClassName {
        display: none;
    }

    .ClassAttendanceGridHeaderCertificate,
    .ClassAttendanceGridCertificate {
        display: none;
    }

    .ClassAttendanceGridHeaderStatus,
    .ClassAttendanceGridStatus {
        display: none;
    }*/

    .PanelClassAttendanceRow2 {
        margin-top: -40px;
    }
}
/*----------------------------------------
 DESKTOP RESPONSIVE STYLES
----------------------------------------*/
@media (min-width:768px) {
    #PanelClassInvoiceGridHeaderCol5 {
        /*color: blue;
        border: 1px solid blue;*/
    }

    .mobileColumns {
        display: none;
    }
    /*/* ClassAttendanceMsg */
    /*.ClassAttendanceMsgWrapper {
            background-color: #e6e8ec;
            margin-top: 0px;
            margin-bottom: 20px;
            width: 100%;
        }

        .ClassAttendanceMsg {
            padding-top: 8px;
            padding-bottom: 8px;
            text-align: left;
            margin-left: 30px;
        }

        .truncateDots {
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            max-width: 700px;
        }*/ */
    /*.ClassAttendanceWrapper {
            text-align: center;
        }

        .ClassAttendanceWrapperInner {
            -webkit-border-radius: 10px;
            -khtml-border-radius: 10px;
            border-radius: 10px;
            margin: 0 auto;
            width: 85%;
        }*/
    .InvoiceReceiptHeaderMain {
        font-family: "Open Sans", sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: #262626;
        margin-bottom: 10px;
        margin-left: -15px;
        text-align: left;
    }

    .InvoiceReceiptHeader {
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
        font-weight: bold;
        color: #d3f5ff;
    }

    /*.ClassAttendance {
            font-family: "Open Sans", sans-serif;
            font-size: 14px;
            font-weight: bold;
            color: #262626;
        }*/

    .PanelClassInvoiceGridItemRow {
        font-family: "Open Sans", sans-serif;
        font-size: 11px;
        color: #262626;
        background-color: #f1f3fa; /*#e9ebf4;*/
        padding-top: 15px;
        padding-bottom: 15px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;
        border-radius: 10px;
        margin-bottom: 10px;
        /*margin-left: 3px;
        margin-right: 3px;*/
    }
    /*.ClassAttendanceGridHeaderDate,
    .ClassAttendanceGridHeaderClassName {
        display: none;
    }

    .ClassAttendanceGridHeaderCertificate,
    .ClassAttendanceGridCertificate {
        display: none;
    }

    .ClassAttendanceGridHeaderStatus,
    .ClassAttendanceGridStatus {
        display: none;
    }*/

    /*.PanelClassAttendanceRow2 {
            margin-top: -40px;
        }*/
}


/*----------------------------------------
 NORMAL STYLES
----------------------------------------*/


/*.PanelClassAttendanceGridHeader {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
}*/

.PanelClassInvoiceGridHeaderx {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
   
}
.PanelClassInvoiceGridHeader {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    padding-top: 0px;
    padding-bottom: 10px;
   
}

.ClassAttendanceGridHeaderPayment,
.ClassAttendanceGridHeaderCertificate,
.ClassAttendanceGridHeaderStatus {
    text-align: center;
}

.ClassAttendanceGridPaymentTextWrapper {
    text-align: center;
}


.ClassAttendanceGridStartDateHeader {
    padding-right: 60px !important;
}

.ClassAttendanceGridStartDate {
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    color: #262626;
    padding-right: 10px !important;
    width: 95px;
}

.ClassAttendanceGridClassNameText {
    margin-left: 0px;
}

.ClassAttendanceGridClassName a {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #1787ba;
    text-decoration: none;
    padding-top: 5px;
}

    .ClassAttendanceGridClassName a:hover {
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        color: #1787ba;
        text-decoration: none;
        padding-top: 5px;
    }

    .ClassAttendanceGridClassName a:link {
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        color: #1787ba;
        text-decoration: none;
        padding-top: 5px;
    }

    .ClassAttendanceGridClassName a:active {
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        color: #1787ba;
        text-decoration: none;
        padding-top: 5px;
    }

    .ClassAttendanceGridClassName a:visited {
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        color: #1787ba;
        text-decoration: none;
        padding-top: 5px;
    }

.ClassAttendanceGridClassName {
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    color: #1787ba;
}

.ClassAttendanceGridClassNameText {
}

/*.ClassAttendanceGridPayment a {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #262626;
    text-decoration: none;
    padding-top: 5px;
}

    .ClassAttendanceGridPayment a:hover {
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        color: #262626;
        text-decoration: none;
        padding-top: 5px;
    }*/

    /*.ClassAttendanceGridPayment a:link {
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        color: #262626;
        text-decoration: none;
        padding-top: 5px;
    }

.ClassAttendanceGridPaymenta:active {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #262626;
    text-decoration: none;
    padding-top: 5px;
}

.ClassAttendanceGridPayment a:visited {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #262626;
    text-decoration: none;
    padding-top: 5px;
}*/

.ClassAttendanceGridCertificate a {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #262626;
    text-decoration: none;
    padding-top: 5px;
}

    .ClassAttendanceGridCertificate a:hover {
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        color: #262626;
        text-decoration: none;
        padding-top: 5px;
    }

    .ClassAttendanceGridCertificate a:link {
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        color: #262626;
        text-decoration: none;
        padding-top: 5px;
    }

    .ClassAttendanceGridCertificate a:active {
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        color: #262626;
        text-decoration: none;
        padding-top: 5px;
    }

    .ClassAttendanceGridCertificate a:visited {
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        color: #262626;
        text-decoration: none;
        padding-top: 5px;
    }


/*.ClassAttendanceGridPayment {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #262626;*/
}
.ClassInvoiceGridItem {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #262626;
}



/*.PanelClassAttendanceGridItemRow1SubArrowWrapper {
    width: 100%;
    text-align: center;
    margin-top: -10px;
}*/

/*.InvoiceReceiptItemRow1SubArrowWrapper {
    width: 100%;
    text-align: center;
    margin-top: -10px;
}*/

.PanelClassAttendanceGridItemRowSub {
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    color: #262626;
    background-color: #e6e9f3; /*#dde1ee;*/
    padding-top: 15px;
    padding-bottom: 15px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
    margin-left: 3px;
    margin-right: 3px;
}

.PanelClassAttendanceGridItemRowSubTopLine {
    width: 100%;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
    border-top: 1px solid #a6a6a6;
}

.PanelClassAttendanceGridItemRowSub {
    width: 100%;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
}


.PanelClassInvoiceGridItemRowSub {
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    color: #262626;
    background-color: #e6e9f3; /*#dde1ee;*/
    padding-top: 15px;
    padding-bottom: 15px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
    margin-left: 3px;
    margin-right: 3px;
}

.PanelClassInvoiceGridItemRowSubTopLine {
    width: 100%;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
    border-top: 1px solid #a6a6a6;
}

.PanelClassInvoiceGridItemRowSub {
    width: 100%;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
}
.ClassAttendanceGridClassName {
    cursor: pointer;
}

/* ClassAttendanceDetails */
/*.ClassAttendanceDetailsItemWrapperClassName {
    width: 100%;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #262626;
}*/

/*.ClassAttendanceDetailsItemWrapper {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
    min-width: 40px;
}*/

.ClassInvoiceDetailsItemWrapper {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
    min-width: 40px;
}
/*.ClassAttendanceDetailsItemWrapper2col {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
    min-width: 100%;
}*/

.ClassAttendanceDetailsItemHeader {
    width: 100%;
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #262626;
}

.ClassAttendanceDetailsItemText {
    width: 100%;
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #262626;
}
.ClassInvoiceDetailsItemHeader {
    width: 100%;
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #262626;
}

.ClassInvoiceDetailsItemText {
    width: 100%;
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #262626;
}


.ClassInvoiceDetailsPayNowText {
    width: 100%;
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #262626;
    display:none;
}

.ClassInvoiceDetailsPayNowValueText {
    width: 100%;
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #262626;
    
}
.SeperateItemLine {
    width: 100%;
}
.ClassbtnPayInvoice {
    display: none;
}

/*.TableClassAttendanceDetailsCertReg {
    width: 40%;
}*/
